diff mbox

[ovs-dev,1/2] openvswitch-switch.postinst: Replace tabs by spaces

Message ID 1498475114-6127-1-git-send-email-guru@ovn.org
State Accepted
Headers show

Commit Message

Gurucharan Shetty June 26, 2017, 11:05 a.m. UTC
There was some inconsistency with some tabs and some spaces
used at different places.

Signed-off-by: Gurucharan Shetty <guru@ovn.org>
---
 debian/openvswitch-switch.postinst | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

Comments

Ben Pfaff July 12, 2017, 4:32 p.m. UTC | #1
On Mon, Jun 26, 2017 at 04:05:13AM -0700, Gurucharan Shetty wrote:
> There was some inconsistency with some tabs and some spaces
> used at different places.
> 
> Signed-off-by: Gurucharan Shetty <guru@ovn.org>

Acked-by: Ben Pfaff <blp@ovn.org>
diff mbox

Patch

diff --git a/debian/openvswitch-switch.postinst b/debian/openvswitch-switch.postinst
index 2464572..126e8fe 100755
--- a/debian/openvswitch-switch.postinst
+++ b/debian/openvswitch-switch.postinst
@@ -20,19 +20,19 @@  set -e
 
 case "$1" in
     configure)
-	DEFAULT=/etc/default/openvswitch-switch
-	TEMPLATE=/usr/share/openvswitch/switch/default.template
-	if ! test -e $DEFAULT; then
-	    cp $TEMPLATE $DEFAULT
-	else
-            for var in $(awk -F'[ :]' '/^# [_A-Z0-9]+:/{print $2}' $TEMPLATE)
-            do
-                if ! grep $var $DEFAULT >/dev/null 2>&1; then
-	            echo >> $DEFAULT
-	            sed -n "/$var:/,/$var=/p" $TEMPLATE >> $DEFAULT
-                fi
-            done
-	fi
+        DEFAULT=/etc/default/openvswitch-switch
+        TEMPLATE=/usr/share/openvswitch/switch/default.template
+        if ! test -e $DEFAULT; then
+            cp $TEMPLATE $DEFAULT
+        else
+                for var in $(awk -F'[ :]' '/^# [_A-Z0-9]+:/{print $2}' $TEMPLATE)
+                do
+                    if ! grep $var $DEFAULT >/dev/null 2>&1; then
+                        echo >> $DEFAULT
+                        sed -n "/$var:/,/$var=/p" $TEMPLATE >> $DEFAULT
+                    fi
+                done
+        fi
         ;;
 
     abort-upgrade|abort-remove|abort-deconfigure)